## r-cran-minpack.lm 1.2

=== DESCRIPTION ===
Package: minpack.lm
Version: 1.2-3
Title: R Interface to the Levenberg-Marquardt Nonlinear Least-Squares
        Algorithm Found in MINPACK, Plus Support for Bounds
Author: Timur V. Elzhov, Katharine M. Mullen, Andrej-Nikolai Spiess, Ben Bolker
Maintainer: Katharine M. Mullen <mullenkate@gmail.com>
Description: The nls.lm function provides an R interface to lmder and lmdif from the MINPACK library, for solving nonlinear least-squares problems by a modification of the Levenberg-Marquardt algorithm, with support for lower and upper parameter bounds.  The implementation can be used via nls-like calls using the nlsLM function.  
Suggests: MASS
License: GPL-3
Copyright: inst/COPYRIGHTS
NeedsCompilation: yes
Repository: CRAN
Packaged: 2023-01-26 07:01:49 UTC; kmm-windog
Date/Publication: 2023-01-26 12:40:06 UTC
