## r-cran-minpack.lm 1.2-0

=== debian/changelog ===
r-cran-minpack.lm (1.2-0-1) unstable; urgency=low

  * Initial release (closes: #829574)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jul 2016 14:06:18 +0200
