=== debian/control ===
Source: r-cran-minpack.lm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-minpack.lm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-minpack.lm/trunk/
Homepage: https://cran.r-project.org/web/packages/minpack.lm

Package: r-cran-minpack.lm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R Levenberg-Marquardt nonlinear least-squares algorithm found in MINPACK
 The nls.lm function provides an R interface to lmder and lmdif from the
 MINPACK library, for solving nonlinear least-squares problems by a
 modification of the Levenberg-Marquardt algorithm, with support for
 lower and upper parameter bounds. The implementation can be used via nls-
 like calls using the nlsLM function.
