## r-cran-minpack.lm 1.2-1

=== debian/changelog ===
r-cran-minpack.lm (1.2-1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 21:13:13 +0100
