=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-minpack.lm/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-minpack.lm/trunk/
-Homepage: https://cran.r-project.org/web/packages/minpack.lm
+Homepage: https://cran.r-project.org/package=minpack.lm
 
 Package: r-cran-minpack.lm
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Levenberg-Marquardt nonlinear least-squares algorithm found in MINPACK
  The nls.lm function provides an R interface to lmder and lmdif from the
  MINPACK library, for solving nonlinear least-squares problems by a
