=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/minpack.lm_([-\d.]*)\.tar\.gz
