## r-cran-minpack.lm 1.2-2

=== debian/changelog ===
r-cran-minpack.lm (1.2-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 20:36:58 +0200

r-cran-minpack.lm (1.2-1-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:34:31 +0200

r-cran-minpack.lm (1.2-1-4) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 22:26:27 +0200

r-cran-minpack.lm (1.2-1-3) unstable; urgency=medium

  * Team upload.
  * Link against minpack from Debian package instead of embedded copy.
    + no-embedded-minpack.patch: new patch.
    + add minpack-dev to Build-Depends.
  * Bump to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Jan 2018 17:46:10 +0100

r-cran-minpack.lm (1.2-1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 19:08:15 +0100
