=== debian/control ===
Source: r-cran-minpack.lm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-minpack.lm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-minpack.lm.git
Homepage: https://cran.r-project.org/package=minpack.lm
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               minpack-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-minpack.lm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Levenberg-Marquardt nonlinear least-squares algorithm found in MINPACK
 The nls.lm function provides an R interface to lmder and lmdif from the
 MINPACK library, for solving nonlinear least-squares problems by a
 modification of the Levenberg-Marquardt algorithm, with support for
 lower and upper parameter bounds. The implementation can be used via nls-
 like calls using the nlsLM function.
