## r-cran-minpack.lm 1.2-3

=== debian/changelog ===
r-cran-minpack.lm (1.2-3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 14:49:16 +0100
