## r-cran-minpack.lm 1.2-4

=== debian/changelog ===
r-cran-minpack.lm (1.2-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:02:47 +0200
